<?php

namespace Lucent\Query\BuilderConverter;

use Lucent\Query\Filter\Argument;

class BuilderConverter
{
    public function for(Argument $argument): IBuilderConverter
    {
        return  new ($argument->operator->converter)($argument);
    }
}